/* GENERALS */

.box-btn {
	text-align:center;
}
.btn {
    border-radius: 3px;
    font-size: 18px;
    padding: 10px 10% 8px 10%;
	text-transform:uppercase;
	margin-bottom: 20px;
    margin-top: 10px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.btn.focus, .btn:focus, .btn:hover {
	text-shadow:0 0 3px rgba(0,0,0,0.65);
}
.equal-columns-row {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.col-content:nth-of-type(odd) {
	text-align:right;
}

/* INTEGRAL */

.integral .lead {
	text-align:center;
	font-size:18px;
	line-height:24px;
}
.integral .caption {
	position:relative;
	box-shadow: 0px -1px 4px rgba(0, 0, 0, 0.15);
	padding: 18px 12px;
	border:none;
	background:transparent;
	box-shadow:none;
}


/* TABLEAU */

#tableau {
	padding-top: 80px;
	margin-bottom: 30px;
}
.pricing-cols {
	margin:0 1px;
}
.pricing-cols .one-table {
    width: 100%;
}
.pricing-cols .two-table {
    width: 49.5%;
}
.pricing-cols .three-table {
    width: 32.5%;
}
.pricing-table .pricing-cols {
	display:block;
	padding:0;
}
.pricing-table .pricing-cols .pricing-col {
	display: inline-block;
    float: left;
    margin: 0 1px;
    vertical-align: top;
}
.pricing-table .pricing-cols .pricing-features li {
	display:block;
}
.pricing-heading {
	border-radius: 3px 3px 0 0;
	font-size:18px;
	color:#fff;
	text-align:center;
}
.pricing-plan {
	text-transform:uppercase;
	/*height:60px;*/
	line-height:60px;
}
.pricing-img {
	/*height:120px;*/
	line-height:120px;
}
.pricing-plan, .pricing-img {
	padding: 0;
}
.pricing-img img {
	display: inline-block;
    vertical-align: middle;
}
.pricing-features ul {
	padding:0;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	border-radius: 0 0 3px 3px;
}
.pricing-features li {
	padding: 15px 20px;
}
.pricing-features li p {
	padding-left: 30px;
	margin:0;
	font-size:14px;
}
.pricing-features li p em {
	display:block;
	font-size:12px;
}
.pricing-table .pricing-cols .pricing-features li {
	background:#f6f6f6;
}
.pricing-table .pricing-cols .pricing-features li:nth-of-type(even) {
	background:#ededed;
}
.not-include {
	background: url(../img/not-included-red.png) no-repeat left top;
}
.include {
	background: url(../img/included-green.png) no-repeat left top;
}
.special {
	background: url(../img/included-yellow.png) no-repeat left top;
}
.empty {
	height:54px;
}
.pricing-features .box-subscription .empty {
	height:15px;
}
.asterixsme, .pricing-features .box-subscription p.asterixsme {
	font-size:11px;
}

/* COLOR TABLEAU */

/* default */

.btn {
    background: #212121; /* gray */
	color:#fff;
}
.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff;
    background: #000; /* black */
}
.pricing-heading {
	background:#161616;
	border:1px solid #000;
	box-shadow:0 0 25px rgba(0,0,0,0.15) inset;
}
.pricing-img {
	background: #212121;
	border-top:1px solid #333333;
}
.not-include em {
	color:#df0024;
}
.include em {
	color:#77a929;
}
.special em {
	color:#ef9c00;
}
.featured-plan .pricing-heading {
	background:#cf111c;
	border:1px solid #a4010a;
}
.featured-plan .pricing-img {
	background: #ed1c24;
	border-top:1px solid #ec4d56;
}
.featured-plan .btn {
	background: #ed1c24; /* rouge */
}
.featured-plan .btn.focus,
.featured-plan .btn:focus,
.featured-plan .btn:hover {
    color: #fff;
    background: #cf111c; /* rouve hover */
}
.featured-plan .time {
	color:#cf111c;
}

/* llb */

.llb .btn {
    background: #125873; /* blue */
	color:#fff;
}
.llb .btn.focus,
.llb .btn:focus,
.llb .btn:hover {
    color: #fff;
    background: #0c4759; /* blue hover */
}
.llb .pricing-heading {
	background:#0c4759;
	border:1px solid #073442;
	box-shadow:0 0 25px rgba(0,0,0,0.15) inset;
}
.llb .pricing-img {
	background: #125873;
	border-top:1px solid #1682ab;
}
.llb .not-include em {
	color:#df0024;
}
.llb .include em {
	color:#77a929;
}
.llb .special em {
	color:#ef9c00;
}
.llb .featured-plan .pricing-heading {
	background:#980a4c;
	border:1px solid #830941;
}
.llb .featured-plan .pricing-img {
	background: #b30c59;
	border-top:1px solid #ce2573;
}
.llb .featured-plan .btn {
	background: #b30c59; /* purple */
}
.llb .featured-plan .btn.focus,
.llb .featured-plan .btn:focus,
.llb .featured-plan .btn:hover {
    color: #fff;
    background: #cc1569; /* purple hover */
}
.llb .featured-plan .time {
	color:#b30c59;
}
.llb .pricing-features .box-subscription .empty {
	height:13px;
}

/* Others */

.other .pricing-cols .three-table {
    width: 30.5%;
}
.other .pricing-plan {
    height: 54px;
	margin-bottom: 30px;
}
.pricing-table .pricing-cols .col-margin-left {
	margin-left: 6%;
}

/* courrier */

.courrier .pricing-heading {
	border: 1px solid #d4d4d4;
}
.courrier .pricing-img {
    background: #f4f4f4;
    border-top: none;
}
.small-box .courrier .pricing-features .box-subscription .empty {
	height:28px;
}

/* paris */

.paris .pricing-heading {
	border: 1px solid #d4d4d4;
}
.paris .pricing-img {
    background: #f4f4f4;
    border-top: none;
}
.paris .pricing-features .box-subscription ul {
    min-height: 90px;
}
.paris .btn {
    background: #ed1c24; /* red */
	color:#fff;
}
.paris .btn.focus,
.paris .btn:focus,
.paris .btn:hover {
    color: #fff;
    background: #ae0007; /* red hover */
}
.small-box .paris .pricing-features .box-subscription .empty {
	height:28px;
}

/* FEATURED */

.pricing-table .pricing-cols .pricing-col.featured-plan {
	margin-top:-30px ; /* ACTIVE */
	margin-left:-5px;
	margin-right: -2px;
    z-index: 1020;
    position: relative;
	box-shadow:0 0 5px rgba(0,0,0,0.15);
}
.featured-plan .pricing-img {
	padding-bottom:30px; /* ACTIVE */
}
.featured-plan .pricing-features li:last-of-type {
	padding-bottom:30px; /* ACTIVE */
}
.featured-plan .btn.focus, .featured-plan .btn:focus, .featured-plan .btn:hover {
	text-shadow:0 0 3px rgba(0,0,0,0.65);
}

/* BUTTON PRICE */
.pricing-features .box-subscription {
    padding: 0;
}
.pricing-features .box-subscription ul {
    padding: 0;
    border: none;
    border-radius: 0;
	display: table;
	width: 100%;
	min-height:130px;
}
.box-subscription .btn {
    font-size: 25px;
    display: block;
    line-height: 1.2em;
    padding-top: 15px;
    margin: 0
}
.time {
	text-transform:uppercase;
	font-size:18px;
	width:35%;
	text-align: right;
}
.pricing-features .btn-price {
    padding: 15px;
}
.big-price {
	font-size:40px;
}
.delete {
	margin-left: 12px;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
}
.delete:after {
	content: '';
    background: white;
    width: 40px;
    right: 0;
    height: 2px;
    position: absolute;
    bottom: 10px;
    margin: auto;
    box-shadow: 0 0 3px rgba(0,0,0,0.35);
    left: 0;
    transform: rotate(-40deg);
}
.pricing-table .pricing-cols .pricing-features .box-subscription li {
	display: table-cell;
	background:transparent;
	vertical-align: middle;
}
.pricing-features .box-subscription p {
    padding-left: 0;
	font-size:13px;
	text-align:center;
}

/* SMALL BUTTON PRICE */

.small-box .time {
    font-size: 16px;
    width: 120px;
}
.small-box .box-subscription .btn {
    font-size: 18px;
	padding: 12px;
}
.small-box .delete {
    margin-left: 10px;
    font-size: 15px;
}
.small-box .big-price {
    font-size: 30px;
}
.small-box .delete:after {
    width: 35px;
    bottom: 7px;
}
.small-box .pricing-features li.two-line {
	min-height:70px;
	padding: 10px 20px;
}
.small-box .pricing-features li.three-line {
	min-height:80px;
	padding: 10px 20px;
}
.small-box .pricing-features .box-subscription .empty {
	height:13px;
}

/* RESPONSIVE */

@media (max-width: 1200px) {
	.pricing-heading {
		border-radius: 3px 3px 0 0;
		font-size: 15px;
		color: #fff;
		text-align: center;
	}
	.pricing-features li.two-line {
		min-height: 80px;
		padding: 10px 20px;
	}
	.pricing-features li.three-line {
		min-height: 115px;
		padding: 10px 20px;
	}
	.pricing-features .box-subscription ul {
		display: block;
	}
	.pricing-table .pricing-cols .pricing-features .box-subscription li {
		display: block;
		margin: auto;
		width:100%;
		text-align:center;
	}
	.pricing-features li.two-line {
		min-height:70px;
		padding: 10px 20px;
	}
	.pricing-features li.three-line {
		min-height:80px;
		padding: 10px 20px;
	}
	.btn-price {
		min-height:120px;
	}
	/*.pricing-table.col-md-10.col-md-offset-1 {
		width:100%;
		margin-left: 0;
	}*/
}
@media (max-width: 768px) {
	.pricing-cols .three-table,
	.pricing-table .pricing-cols .pricing-col,
	.pricing-table .pricing-cols .pricing-col.featured-plan {
		width: 100%;
		margin-top:15px;
		margin-bottom:25px;
		margin-left:0;
		margin-right:0;
		box-shadow:none;
		float:none;
	}
	.pricing-features li p {
		padding-left: 35px;
		font-size: 16px;
		margin: 0;
	}
	.pricing-features li.two-line,
	.pricing-features li.three-line {
		min-height: auto;
		padding: 15px 20px;
	}
	.pull-right {
		float: none !important;
	}
	.pricing-table {
		margin-left: 25px;
		margin-right: 25px;
	}
	.small-box .pricing-table {
		margin-left: 10px;
		margin-right: 10px;
	}
	.llb .pricing-img,
	.dh .pricing-img,
	.pricing-table .pricing-cols .pricing-features .empty {
		display:none;
	}
	.courrier .pricing-features .box-subscription ul,
	.btn-price {
		min-height: 0;
	}
	.pricing-features li {
		padding-bottom: 10px;
	}
} /* .@media (max-width: 768px) */
@media (min-width: 769px) {
	.pricing-features .box-subscription ul {
		height: 130px;
	}	
} /* .@media (min-width: 768px) */

@media only screen and (max-width: 767px) {
	.equal-columns-row {
	  flex-direction: column ;
	}
	.equal-height-columns {
		width:auto
	}
}